{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1775377947759,
      "tag": "0000_thankful_loners",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1775386658636,
      "tag": "0001_tough_boomerang",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1775413526643,
      "tag": "0002_wakeful_vermin",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1775811339957,
      "tag": "0003_loving_serpent_society",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1776016552627,
      "tag": "0004_smiling_night_nurse",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1776095449827,
      "tag": "0005_true_green_goblin",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1776096142720,
      "tag": "0006_remarkable_susan_delgado",
      "breakpoints": true
    }
  ]
}